Search found 9 matches

by bangkok
2007/06/17 00:26:40
Forum: CentOS 5 - X86_64,s390(x) and PowerPC Support
Topic: No support for ATI MOBILITY™ RADEON® X1400
Replies: 9
Views: 1999

Re: No support for ATI MOBILITY™ RADEON® X1400

I have adjusted the xorg.conf like your one, but it doesn' t work correctly
by bangkok
2007/06/16 14:06:58
Forum: CentOS 5 - X86_64,s390(x) and PowerPC Support
Topic: No support for ATI MOBILITY™ RADEON® X1400
Replies: 9
Views: 1999

Re: No support for ATI MOBILITY™ RADEON® X1400

I follow the instructions of Lenard, but I still get the message : Fail to start X server,... when I use init 5.
I wonder myself if the version of Centos is stably.
by bangkok
2007/06/16 13:38:51
Forum: CentOS 5 - X86_64,s390(x) and PowerPC Support
Topic: No support for ATI MOBILITY™ RADEON® X1400
Replies: 9
Views: 1999

Re: No support for ATI MOBILITY™ RADEON® X1400

Firstly, I did not use the proprietary ati fglrx drivers. After my system did not show in the graphic mode, I visited the website of ATI and downloaded ati-driver-installer-8.37.6-x86.x86_64.run. Then I run it in the text mode but my laptop is not still in the graphic mode, it informs that X server ...
by bangkok
2007/06/15 12:56:15
Forum: CentOS 5 - X86_64,s390(x) and PowerPC Support
Topic: No support for ATI MOBILITY™ RADEON® X1400
Replies: 9
Views: 1999

Re: No support for ATI MOBILITY™ RADEON® X1400

I'm sorry. My laptop is Dell Inspiron 6400/E1505 and the video card of ATI MOBILITY™ RADEON® X1400.
by bangkok
2007/06/15 12:42:45
Forum: CentOS 5 - X86_64,s390(x) and PowerPC Support
Topic: No support for ATI MOBILITY™ RADEON® X1400
Replies: 9
Views: 1999

No support for ATI MOBILITY™ RADEON® X1400

Hello I installed Centos 5 x86-64 on a Dell Latitute 6400 Laptop with video card of ATI MOBILITY™ RADEON® X1400 ; however the system only runs on text mode. I typed init 5 but the system got error of display and returned the text mode. On the same laptop, I installed Redat Fedora Core 6, then the gr...
by bangkok
2006/07/26 02:44:08
Forum: CentOS 4 - General Support
Topic: GNOME errors
Replies: 2
Views: 1337

GNOME errors

I use a Centos 4.0 system. I login remotely with Xbrowser of Xmanager2 by root. I use GNOME. I have done well for one year. Today I login by root then I get following error following dialogues ********************************** An error occurred while loading or saving configuration information for ...
by bangkok
2006/05/17 10:51:06
Forum: CentOS 4 - Oracle Installation and Support
Topic: How PHP connect Oracle for Centos 4.0
Replies: 2
Views: 4385

How PHP connect Oracle for Centos 4.0

I have a Centos 4.0 with php-4.3.9-3.1 and httpd-2.0.52-9.ent. I have just installed Oracle 10.1.0.4.0 and it did well.
I run phpinfo() and it's OK. However, I have another program :







It only appears
I come here

How can I use PHP to connect Oracle

Thank you
by bangkok
2005/09/28 09:21:17
Forum: CentOS 4 - General Support
Topic: Remote Desktop can't run
Replies: 2
Views: 316

Remote Desktop can't run

I use Remote Desktop on 2 Linux systems(Centos 4.0 and RHL 4.0). I allow other users to view desktop. From root of the first Linux, I typed vncviewer 10.70.52.66:0 to connect the second Linux. VNC viewer for X version 4.0 - built Feb 21 2005 15:39:30 Copyright (C) 2002-2004 RealVNC Ltd. See http://w...
by bangkok
2005/09/28 06:52:29
Forum: CentOS 4 - General Support
Topic: XWindow gets error
Replies: 2
Views: 374

XWindow gets error

I use Centos x86 v4.0 for a database server(Oracle 10g). At first, the system run well at level 5; however, after I reboot it, it get a problem. It can't run XWindow. I run startx at command line of root. It renders a message as follows X Window System Version 6.8.1 Release Date: 17 September 2004 X...

Go to advanced search